html,
body {
    margin:0;
    padding:0;
    color: #404040;
    background: #ffffff;
		font-family: helvetica, arial, sans-serif;
		font-size: 10pt;
}

#header {
		width:980px;
		height:190px;
		margin:0 auto;
		position:relative;
}

#header img {
		float:left;
}

#aic {
		float:right;
		height:120px;
		width:120px;
		font-size:8pt;
		text-align:right;
}

#aic img {
		float:right;
}

#nav {
		 position:absolute;
		 bottom:0px;
		 left:0px;
		 right:0px;
		 width:980px;
		 height:35px;
		 margin:0 auto;
     padding:3px;
		 text-align:center;
}

#mobileHeader {
		display:none;
}

#mobNav {
		display:none;
}

.navBlock {
		display:inline-block;
		color:white;
		height: 20px;
		line-height:20px;
    width: auto;
		text-align:center;
		margin-top:3px;
		margin-bottom:5px;
		margin-left:6px;
		margin-right:6px;
		font-size:9pt;
		font-weight:bold;
		border-style:solid;
		border-width:1px;
		border-color:white;
		border-left:none;
		border-right:none;
}

#title {
		 width:400px;
		 font-size:16pt;
		 float:left;
		 margin-top:30px;
}

#contact {
		width:300px;
		position:absolute;
		right:0px;
		bottom:10px;
		font-size:14pt;
		font-weight:normal;
		color:black;
}

#gradBar {
	position:relative;
	width:100%;
	height:100px;
	background: -webkit-linear-gradient(#ffffff, #663399); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#ffffff, #663399); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#ffffff, #663399); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#ffffff, #663399); /* Standard syntax */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#663399');
}

#content {
	width: 980px;
	margin: 0 auto;
	background: white;
}

h1 {
	 color: black;
	 font-weight: bold;
	 font-size: 18pt;
	 font-family: helvetica, arial, sans-serif;
	 text-align: left;
	 padding:2px;
}

h2 {
	 color:black;
	 font-weight:bold;
	 font-size:14pt;
	 font-family:helvetica, arial, sans-serif;
	 text-align:left;
	 padding:2px;
}

h3 {
	 color:black;
	 font-weight:bold;
	 font-size:12pt;
	 font-family:helvetica, arial, sans-serif;
	 text-align:left;
	 padding:2px;
}

p {
	 font-family: helvetica, arial, sans-serif;
	 font-size: 10pt;
	 padding: 5px;
	 text-align: justify;
}

ul {
	 font-family: helvetica, arial, sans-serif;
	 font-size: 10pt;
	 padding: 5px;
	 text-align: justify;
	 list-style-position: inside;
}

 a {
 	 text-decoration:none;
} 

#footer {
	width: 100%;
	height: 200px;
	background: #663399;
	position: relative;
}

#fbwidget {
	width: 100px;
	height: 50px;
	position: absolute;
	top: 0px;
	right: 250px;
	margin-top: 15px;
}

#busName {
	width: 250px;
	height: 50px;
	margin:20px auto 0px;
	text-align: center;
	color: white;
	font-size: 110%;
	font-weight: bold;
	line-height: 50px;
	vertical-align: center;
}

#google-map {
	margin-top:10px;
	float:right;
	width:600px;
	height:450px;
	margin-bottom:10px;
}

#address {
	margin-top:10px;
	width:360px;
	float:left;
	padding:3px;
	font-size:10pt;
}	

.tableContact {
								border: 0px;
								border-spacing: 0px;
								padding: 5px;
								background-color:#663399;
										}
										
.tableContact tr {
							  padding:0px;
								vertical-align:center;
							 			}
										
.tableContact td {
							 	height:20px;
								width:140px;
								padding:1px;
								font-size:10pt;
								font-family:helvetica, arial, sans-serif;
								font-weight:bold;
								vertical-align:top;
								color:white;
								border:0px;
										}
										
.tableContact input {
    						text-align:left;
								align:left;
										}
										
/* Formatting for contact form */
		label {
								float: left;
								width: 105px;
								font-weight: bold;
								text-align: left;
}	
								
		textarea{
						 		float: left;
						 		width: 350px;
								height: 150px;
}	
								
		input, textarea{
					 			float: left;
					 			width: 180px;
								margin-bottom: 5px;
}	
								
		#submitbutton{
		float:left;
		margin-left: 0px;
		margin-top: 2px;
		width: 90px;
		}
		
		input[type=submit] {
    background-color: #c0c0c0;
    display: inline-block;
    text-align: center;
		text-weight: bold;
    cursor: pointer;
    height: 20px; /* height of the background image */
    width: 90px; /* width of the background image */
		border: 2px;
		border-radius: 4px;
}
		
		#clearbutton{
		float:left;
		margin-left: 0px;
		margin-top: 2px;
		width: 90px;
		}
		
		input[type=reset] {
    background-color: #c0c0c0;
    display: inline-block;
    text-align: center;
		text-weight: bold;
    cursor: pointer;
    height: 20px; /* height of the background image */
    width: 90px; /* width of the background image */
		border: 2px;
		border-radius: 4px;
}

.note {
			font-size:8pt;
}
